Bereinigung Mitgliederdatenbank aussetzen
Description

Antrag: Die Bereinigung der Mitgliederdatenbank, d.h. der Rauswurf derjenigen, die 15 Monate oder mehr nicht bezahlt haben, soll
solange sistiert werden, bis wir ganz sicher sein kdnnen, dass wir alle Mitglieder erreicht haben, die wir irgendwie erreichen kénnen,
und dass diese tatsachlich austreten wollen.

Begriindung:

Es ist eine Bereinigung der Mitgliederdatenbank geplant, so dass nichtzahlende Mitglieder ausgetreten werden. Dafirr ist als Termin
der Marz (oder sogar April?) angesetzt. Nun gibt es aber diverse Probleme, namentlich:

e Wir haben innerhalb der Partei organisatorische und personelle Schwierigkeiten (Ressourcenmangel)

e Das Mahnwesen ist erst im Aufbau und funktioniert noch nicht

¢ Die Sektionen sind noch nicht fir Mahnungen eingerichtet

¢ Es beschweren sich Mitglieder, sie hatten weder Rechnung noch Mahnung erhalten

¢ Es wurden aktuell gerade 1856 Mitglieder gemahnt, das sind ca. 90%! Wir kénnten durch diese Massnahme auf wenige hundert
Mitglieder zusammenschrumpfen.

« Ublich ist, dass man mehrere Mahnungen kriegt, nicht nur eine, wovon mindestens die letzte Mahnung als «Letzte Mahnung»
betitelt und der Verlust der Mitgliedschaft angedroht werden sollte.

¢ Vor dem Rausschmiss sollten die Sektionen die finale Liste der Mitglieder erhalten, die rausgeworfen wirden, dann sollten die

Sektionen nochmals einige Monate Zeit bekommen, um nochmals zu versuchen, mit den Mitgliedern Kontakt aufzunehmen.

Wo keine Sektionen sind, sollte national nochmals eine Kontaktaufnahme versucht werden.

Es sollten zuerst die organisatorischen Probleme angegangen werden, insbesondere Anmeldung, Mutation und Abmeldung der
Mitglieder muss funktionieren. Dann muss das Mahnwesen funktionieren, dabei eingeschlossen ist die Adressbereinigung und der
Versuch, Mitglieder, die nicht auf Mails reagieren anders zu kontaktieren. Dabei ist zu bertcksichtigen, dass es nicht Gberall
Sektionen gibt, die das Gbernehmen und manche Sektionen dabei vielleicht auch Unterstitzung brauchen.

Erst wenn wir sicher sind, dass alles funktioniert, die Mitglieder tatséchlich auch mehrmals gemahnt wurden, sollten wir mit dem
Ausschluss beginnen. Es ist ja nicht in unserem Interesse méglichst schnell méglichst viele Mitglieder zu verlieren und wir haben nun
lange damit gelebt, dass Mitglieder, die nicht zahlen in der Datenbank geflihrt werden. Ob das nun noch ein paar Moate (oder sogar
Jahre) so weiter geht, ist nicht so wichtig. Es wéare hingegen sehr schade, wenn wir Mitglieder entfernen wiirden, die eigentlich noch
bleiben wollten, nur weil unsere Prozesse nicht funktionieren.

Siehe auch: https://projects.piratenpartei.ch/issues/4506

Related issues:
Related to Press and Public Relations - Task / Tache #4515: Mitgliederdaten Closed 01 February 2023 April 2013

History

#1 - 08 February 2013 16:00 - admin
- Due date set to 10 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 10 February 2013 21:08 - mastgans

- Status changed from New to Not Considered

Dieser Antrag wiirde den Vorstand dazu veranlassen, gegen die FIO zu verstossen. Daher kann der Antrag nicht traktandiert werden, da er geltenden
Reglementen und Statuten widerspricht. Richtig wére gewesen, die FIO entsprechend zu &ndern. Der Antrag konnte nicht zur Uberarbeitung
zurlickgewiesen werden, da der Inhalt erst nach Ende der Einreichfrist von der Antkom zur Kenntnis genommen wurde.
#3 - 11 February 2013 09:41 - mrw

mastgans wrote:

Dieser Antrag wiirde den Vorstand dazu veranlassen, gegen die FIO zu verstossen. Daher kann der Antrag nicht traktandiert werden, da er
geltenden Reglementen und Statuten widerspricht. Richtig ware gewesen, die FIO entsprechend zu &ndern. Der Antrag konnte nicht zur
Uberarbeitung zuriickgewiesen werden, da der Inhalt erst nach Ende der Einreichfrist von der Antkom zur Kenntnis genommen wurde.

Nicht einverstanden.
Die PV ist das oberste Organ den PPS (siehe Statuten). Im Gegensatz zum Vorstand kann sich die PV sehr wohl tber die FIO hinwegsetzen.
Grundsatzlich kann der Antrag meines Wissens bis zur PV jederzeit vom Einreicher nachgebessert werden.

Der Antrag ist zu traktandieren.

#4 - 11 February 2013 09:43 - mrw

... Einzig zu bedenken: Wenn die Statuten verletzt wiirden, nicht nur die FIO, misste ein 2/3-Mehr erreicht werden.

#5 - 11 February 2013 23:56 - mastgans

- Status changed from Not Considered to New

#6 - 12 February 2013 00:19 - mastgans

Der Antrag wird im Rahmen der Genehmigung Tagesordnung angesprochen, da die PV Antrége, die ordnungsgemass eingereicht wurde, aber nicht
traktandiert wurden, dennoch auf die Tageordnung setzen kann. Im Antragsbuch wird der Antrag als nicht traktandierter Antrag aufgefuhrt, somit kann
Uber den Antrag, falls die PV ihn noch auf die Tagesordnung nimmt, abgestimmt werden, auch wenn der Antrag der FIO entgegensteht (Statuten Art.
10bis Abs. 8, letzter Abschnitt).

#7 - 12 February 2013 08:44 - mrw

mastgans wrote:
Der Antrag wird im Rahmen der Genehmigung Tagesordnung angesprochen, da die PV Antrage, die ordnungsgemass eingereicht wurde, aber
nicht traktandiert wurden, dennoch auf die Tageordnung setzen kann. Im Antragsbuch wird der Antrag als nicht traktandierter Antrag aufgefiihrt,

somit kann Uber den Antrag, falls die PV ihn noch auf die Tagesordnung nimmt, abgestimmt werden, auch wenn der Antrag der FIO
entgegensteht (Statuten Art. 10bis Abs. 8, letzter Abschnitt).

Gibt es die Moglichkeit, rechtzeitig eingereichte Antrage nicht zu traktandieren? Wenn ja, wer entscheidet das auf welcher Grundlage?

#8 - 16 February 2013 13:11 - Apophis

Ja diese Mdglichkeit gibt es, sie ergibt sich aus den Stauten und ist eng begrenzt, wie schon gesagt kann trotzdem darauf eingetreten werden:
Art. 10bis. Abs. 8

Die Antragskommission entpfiehlt die Traktandierung von Antrégen an die Piratenversammlung. Bei ihrer Entscheidung berlicksichtigt sie
a. die Vereinbarkeit des Antrags mit Gbergeordnetem Recht,

b. die Durchfiihrbarkeit des Antrags,

¢ . die Wichtigkeit des Antrags, wenn zu viele Antrage vorliegen,

d. die Einhaltung fur der formalen Anforderungen gemass Versammlungsordnung.

Die Piratenversammlung kann auf nicht traktandierte Antrége trotzdem eintreten oder auf traktandierte nicht eintreten.

Der vorsitzende der PV kann aufgrund dieser Empfehlung Traktanden nicht traktandieren:
Art. 14 Abs 3.

Die Piratenversammlung wird durch einen Vorsitzenden geleitet, der zusténdig ist fur:

a. die Durchfiihrung der Piratenversammlung geméass Versammlungsordnung;

b. das Sammeln, Zusammenstellen und Versenden der Traktanden sowie nicht tranktandierter Antrédge an alle Mitglieder per E-Mail oder
Briefpost bis 7 Tage vor der Versammlung.

c. [..]

D.[..]

#9 - 24 February 2013 21:32 - Atropos

- Status changed from New to Not Considered
